body  {	margin:0px; padding:0px; background-color:#FFF;  }
h1 { margin:0px; padding:0px; padding-bottom:15px;}
.container { width:1250px; margin-left:auto; margin-right:auto; text-align:left }

.header { padding:0px; background-image:url(/../../images/logos/train-coach-300.jpg); background-repeat:no-repeat; background-position:79% 10px; position:relative;}
.headerin { padding:0px;}

.footer { padding:0px}
.footerin { padding:0px; font-size:10px; color:#4f4f4f; text-align:left; margin-left:200px; margin-bottom:10px; margin-top:-10px; width:400px; float:left;}
.footerright { padding:0px; font-size:10px; color:#4f4f4f; text-align:right; margin-right:210px; margin-bottom:10px; margin-top:-10px;width:200px;float:right;}

.pagecontent { color:#000000; text-align:left; line-height:1.3; width:100%; margin-top:18px;  }

.pagetitle h1{ font-size:24px; color:#d40505; font-weight:normal; margin:0px; padding:0px; background-image:url(images/dot.gif); background-repeat:repeat-x; background-position:bottom; margin-bottom:10px; padding-bottom:10px; margin-top:5px;}

.left {width:184px; text-align:left; float:left; text-align:left; padding-top:25px;}
.leftin { text-align:right; margin-left:0; line-height:22px;}

.right {width:197px; text-align:left; float:right; text-align:left; padding-top:0px;}
.rightin { padding:10px; padding-top:0px;}
.leftin h3{text-align:right;}
.center { margin-left:184px; margin-right:197px; text-align:left; background-image:url(../images/centerbg.png); background-repeat:repeat-y; background-position:left; padding-top:30px; height:auto;}
.centerin { padding-left:6px; padding-right:6px;}


.clearside { clear:both;}

.logo { margin-left:190px;}

.mainmenu { position:absolute; top:74px; right:200px;}
.mainmenu a{ background-image:url(../images/mainmenubg.gif); width:79px; line-height:25px; display:block; float:left; text-align:center; font-size:16px; text-decoration:none; color:#FFF; margin-right:1px; font-family:Lucida Sans, Arial, Helvetica, sans-serif;padding:0 12px; }
.mainmenu a:hover { background-image:url(../images/mainmenubgover.gif);}

.topmenu { background:#333; width:857px; height:30px; position:absolute; top:0px; left:0px; left:190px; top:128px;}
.topmenu a{ color:#FFF; font-size:13px; font-family:Lucida Sans, Arial, Helvetica, sans-serif; display:block; float:left; text-align:center; text-decoration:none; /*width:213.75px;*/ line-height:28px;}

.topsearch { position:absolute; top:175px; right:160px; }
.topsearch input {  background-color:transparent; margin-left:20px; color:#333;}

.titlebg { background-image:url(../images/titlebg.gif); background-repeat:repeat-x; background-position:top; line-height:53px;
font-size:33px; font-family:Arial, Helvetica, sans-serif; color:#FFF; padding-left:10px;}

.header_text { background-color:#000000; width:214px; color:#FFF; float:left}
.header_text1 { padding-top:25px; padding-left:24px; padding-right:24px; padding-bottom:0px; }
.header_text1 h1 { line-height:24px; font-weight:normal; padding-bottom:0px; padding-top:11px;}

.main_photo p{ margin:0px; padding:0px; }

.bottom_modules {  margin-top:20px;/*background:none;*/}
.bottom_modules a { margin-left:4px; margin-right:4px; text-decoration:none}
.bottom_modules h3 {color: #ADAA77;}
.bottom_modules .bottom_modulel {width:29%;float:left;padding:5px;}
.bottom_modules .bottom_modulec {width:33%;float:left;padding:5px;}
.bottom_modules .bottom_moduler {width:33%;float:left;padding:5px;}
.content { padding:10px; margin:10px; margin-bottom:0px;/*border:solid 1px #d2d2d2;*/ }


.footercurve { width:869px; margin-left:184px; }

.rightin div.rightsocial {  padding-top:15px; margin-top:15px; text-align:left}
.rightin div.rightothers div{ border-top:solid 1px #bdb4bd; padding-top:15px; margin-top:15px; text-align:left}
.rightin div.rightarticles { padding-top:15px; margin-top:15px; text-align:left}
.rightin div.rightarticles ul { list-style:none; padding:0px; margin:0px;}
.rightin div.rightarticles a { color:#685f7b; text-decoration:none; font-size:11px; display:block; padding-bottom:5px; font-weight:normal;}
.rightin div.rightarticles a:hover { color:#000}
.rightin div.rightarticles h4 { padding:0px; margin:0px; font-size:20px; font-weight:normal; color:#696868; margin-bottom:10px;}

.rightarticlesbtn {  padding-top:15px; margin-top:15px; text-align:left}
.rightarticlesbtn a { background-image:url(../images/archives.png); width:75px; height:32px; display:block; text-indent:-5000px; outline:none;}

#jForm { margin-bottom:30px;}
#jForm p{ margin-bottom:35px;}
#jForm input{ border:solid 1px #999; width:150px;}
#jForm select{ border:solid 1px #999; width:150px;}
#jForm button{ border:solid 1px #000; width:100px; background-color:#afab77;}
ul#archive-list { margin:0px; padding:0px;}
ul#archive-list h4 { margin:0px; padding:0px;}
ul#archive-list li { margin:0px; padding:0px; margin-bottom:10px; border-bottom:dotted 1px #CCCCCC; padding-bottom:10px;}
ul#archive-list a { font-size:13px; padding:0px; margin:0px; text-decoration:none; color:#000}

.ckCSSinput { border:solid 1px #999; width:500px;}
.search .inputbox {}
.inputbox  { background:none;border:1px solid #CCC;padding:6px 5px}
.search .button { margin: 0 0 0 7px;}
input[type="submit"], input[type="button"] {padding: 10px;}
.captchaCont { margin-left:162px;}
.ckBtnCon { text-align:left; height:70px;}
.ckBtnCon input { border:solid 1px #000; float:left; margin-left:162px; width:150px; font-weight:bold; padding:3px; background-color:#afab77; color:#FFF; padding:5px;}
.modns .inputbox {padding:0 0 2px 4px}
.modns .modnsintro {padding:5px 0;}

.topmenu ul { margin:0px; padding:0px; border:none; background:none;list-style:none;}
.topmenu ul li{ margin:0px; padding:0px; border:none; background:none;display:inline;}
.topmenu ul li a{ border:none; /*width:122px;*/ line-height:30px;padding:0 10px;font-size:15px;}
.topmenu ul li a:hover, .topmenu ul li.active a { background-color:#adab7a;color:#F2F2F2;}

.topmenu .css_menu div.css_submenu { top:30px; line-height:normal; padding:0px; margin:0px; z-index:999;}
.topmenu .css_menu .css_submenu ul { margin:0px; padding:0px; border:none; background:none; left:0px; top:0px; }
.topmenu .css_menu .css_submenu ul li{ margin:0px; padding:0px; border:none; background:none; }
.topmenu .css_menu .css_submenu ul li a{ border:none; padding:0px; margin:0px; line-height:25px; background-color:#685d91; width:214px;  border-top:dotted 1px #FFF;}
.topmenu .css_menu .css_submenu ul li a:hover { background-color:#333333; color:#FFFFFF;}


.cassrinamenu { display:block; background-image:none; position:relative; left:10px;}

.left_menu { float:left; display:block; width:160px; margin-left:15px; margin-top:5px; margin-right:10px;}
/*.left_menu .accordion-menu a { color:#85774a; font-size:11px; }
.left_menu .accordion-menu a:hover { color:#6e3fcd; font-size:11px; font-style:italic; }
.left_menu .accordion-menu dt { border-bottom:dotted 1px #85774a; padding-bottom:5px; padding-top:5px;}
.left_menu .accordion-menu dd { margin:0px; padding:0px; padding-left:5px;}
#active_roll_menu{ color: #6e3fcd; font-style:italic; }
a:hover#active_roll_menu { color: #6e3fcd; font-style:italic; }*/
.left_menu ul{ list-style:none; padding:0px; margin:0px;}
.left_menu a { text-decoration:none;}
.left_menu a:hover { color:#6e3fcd;  }
.left_menu ul li { border-bottom:dotted 1px #85774a; padding:3px 5px; list-style:none;}
.left_menu ul li a { color:#85774a; font-size:11px; font-weight:bold; }
.left_menu ul ul { padding-left:10px;}
.left_menu ul ul li { border:none; padding:3px 5px;}
.left_menu ul ul li a { color:#85774a; font-size:11px; font-weight:normal; }

.left_info { margin:0px; padding:0px; width:173px; background:#666666; color:#FFF; position:absolute; left:0px; bottom:40px; padding-bottom:10px; }
.left_info h2 { margin:0px; padding:5px 0 0 10px; font-size:22px;  color:#FFF;}
.left_info p { margin:0px; padding:0 10px 0 10px; font-size:12px; line-height:18px; }
.left_info p img { padding:0px; margin:0px; margin-left:-10px}

.testimonials { margin:0px; padding:0px; width:173px; background:none; color:#000; padding-bottom:10px; }
.testimonials .test-title { margin:0px; padding:5px 0 0 10px; font-size:18px;  }
.testimonials .test-intro {margin:0px; padding:0 10px 0 10px; font-size:12px; line-height:18px;  }
.testimonials .test-body { margin:0px; padding:0 10px 0 10px; font-size:12px; line-height:18px;}


li#current a{}
.left_menu ul li#current ul li a { color:#85774a}
.rightarticles h3{
	font-weight:normal;
	font-size:18px;
	color:#000;
	padding-bottom:5px;
}
.rightothers .inputbox{
	width:100px;
}
fieldset.input{
	border:none;
}

#ampContact {float:left;width:235px;height:186px;}
.moduletablecontact {float:left;width:235px;}
.moduletablecontact h3 {text-align:center;}
.moduletablevideo {float:right;padding:0 35px 0 0}

.footerin .menu {padding:0;margin:0;}
.footerin .menu ul {list-style:none;}
.footerin .menu li {display:inline;}
.footerin .menu a {margin:0 6px 0 0;}

.chronoform a {display:none}